/* HTML5  */


*,*:after,*:before
{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
}
html, body
{
margin: 0;
padding: 0;
}

a{text-decoration: none;
color: #000;
}




html,body{
	font-family: 'Poppins';
	height: 100%;
	min-height: 100%;
}
body{
	text-align: center;
	color: #862d87;
}
.container{
	margin: 0 auto;
	position: relative;
	min-height: 100%;
	max-width: 100%;
	background-color: #fff;
	background-size: cover;
}
.all_center{
	padding-top: 100px;
}
   
    .building_info{
        margin-bottom: 60px;
        font-family: 'Poppins', serif;
        text-transform: uppercase;
        font-size: 2.348rem;
        font-weight: 700;
		color: #000;
    }
     time{
        display: inline-block;
        overflow: hidden;
        margin-bottom: 40px;
        border-top: 2px solid #FF0000;
        border-bottom: 2px solid #FF0000;
        padding: 30px 0;
        font-weight: 700;
    }
    .building_shortinfo{
        font-weight: 700;
        font-size: 1.848rem;
	}
	.building_shortinfo_light{
        font-weight: 300;
        font-size: 1.048rem;
		color: #000;
    }
#data_contact{
	margin: 0 auto;
	margin-top: 100px;
	max-width: 580px;
	overflow: hidden;
	text-align: left;
	color: #000;
}
.left_box{
    margin-right: 75px;
}
.left_box,
.right_box{
	float: left;
	
}
    #data_contact .left_box{
        padding-left: 50px;
        background: url('../img/location_icon.png') left top no-repeat;
    }
    #data_contact .right_box{
        padding-left: 50px;
        background: url('../img/phone_icon.png') left top no-repeat;
    }
.center{
	text-align: center;
}
    #data_contact p{
        margin-top: 0;
        font-family: 'Poppins', Arial, sans-serif;
        font-size: 0.948rem;
    }


@media screen and (max-width: 980px){
	.all_center{
		padding-top: 50px;
	}
	.building_info{
		font-size: 2.448rem;
	}
	.building_shortinfoinfo_light{
		font-size: 1.448rem;
	}

	.all_center{
		top: 20px;
		left: 0;
		transform:  translateY(0) translateX(0);
	}
}
@media screen and (max-width: 680px){
	#data_contact{
        margin-top: 30px;
		padding: 30px 0;
		text-align: center;
	}
      #data_contact .left_box{
          margin-bottom: 50px;
      }
        #data_contact .left_box,
        #data_contact .right_box{
            padding-left: 0;
            padding-top: 50px;
            background-position: top center;
        }
	.left_box,
	.right_box{
		float: none;
		width: 100%;
	}
	.container{
		padding-bottom: 40px;
	}
	.logo{
		display: block;
		margin: 0 auto;
		margin-bottom: 30px;
		max-width: 90%;
	}
	.building_info{
		font-size: 1.948rem;
	}
    .building_shortinfo_light{
        font-size: 0.948rem;
    }
	
}